@use '../../../theme/mainTheme.scss' as mainTheme;

.a-button{
    position: relative;
    color: #000000;
    border-radius: 500px;
    font-size: 0.875rem;
    font-family: 'Roboto', sans-serif;
    padding: 13px 60px;
    font-weight: 500;
    cursor: pointer;
    &.filled{
        background-color: #1ed760;
        border: none;
        span{
            color: mainTheme.$text-colorBlack;
            letter-spacing: 1px;
            text-transform: uppercase;
        }
    }
    &.outlined{
        background-color: transparent;
        border: 1px solid #878787;
        span{
            color: mainTheme.$text-color;
            letter-spacing: 1px;
            text-transform: uppercase;
        }
    }
}